var R=require("../../chunks/[turbopack]_runtime.js")("server/app/icon.svg/route.js")
R.c("server/chunks/[externals]_next_dist_0arv.vj._.js")
R.c("server/chunks/[root-of-the-server]__0dyh02u._.js")
R.c("server/chunks/01vs_next_0_skwjf._.js")
R.c("server/chunks/_next-internal_server_app_icon_svg_route_actions_0-0ehc~.js")
R.m(67286)
module.exports=R.m(67286).exports
